## subplot 0.10.0.ci20240615T155947

=== debian/changelog ===
subplot (0.10.0.ci20240615T155947-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 15 Jun 2024 15:59:47 +0000

subplot (0.10.0-1) unstable; urgency=medium

  * New release

 -- Lars Wirzenius <liw@liw.fi>  Sat, 15 Jun 2024 11:46:53 +0300
