## subplot 0.11.0.ci20241102T055755

=== debian/changelog ===
subplot (0.11.0.ci20241102T055755-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 02 Nov 2024 05:57:55 +0000

subplot (0.11.0) unstable; urgency=medium

  * New release.

 -- Lars Wirzenius <liw@liw.fi>  Tue, 20 Aug 2024 06:59:57 +0300
