=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 	true
 
 override_dh_auto_install:
-	cargo install --path=. --root=debian/subplot --offline
+	cargo install --path=. --root=debian/subplot --offline --locked
 	rm -f debian/subplot/.crates.toml
 	rm -f debian/subplot/.crates2.json
 	dh_lintian
