## subplot 0.11.0.ci20241214T054745

=== debian/changelog ===
subplot (0.11.0.ci20241214T054745-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 14 Dec 2024 05:47:45 +0000
