## subplot 0.12.0.ci20250125T055512

=== debian/changelog ===
subplot (0.12.0.ci20250125T055512-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 25 Jan 2025 05:55:13 +0000

subplot (0.12.0) unstable; urgency=medium

  * New release.

 -- Daniel Silverstone <dsilvers@digital-scurf.org>  Tue, 24 Dec 2024 14:10:22 +0100
