## subplot 0.13.0.ci20250831T115602

=== debian/changelog ===
subplot (0.13.0.ci20250831T115602-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Sun, 31 Aug 2025 11:56:02 +0000

subplot (0.13.0-1) unstable; urgency=medium

  * New release.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 02 Aug 2025 12:32:06 +0300
