## subplot 0.13.0.ci20250906T050757

=== debian/changelog ===
subplot (0.13.0.ci20250906T050757-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 06 Sep 2025 05:07:58 +0000
