## subplot 0.13.0.ci20250913T052657

=== debian/changelog ===
subplot (0.13.0.ci20250913T052657-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 13 Sep 2025 05:26:57 +0000
