## subplot 0.13.0.ci20250920T114717

=== debian/changelog ===
subplot (0.13.0.ci20250920T114717-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 20 Sep 2025 11:47:17 +0000
