## subplot 0.13.0.ci20250922T053922

=== debian/changelog ===
subplot (0.13.0.ci20250922T053922-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Mon, 22 Sep 2025 05:39:22 +0000
