## subplot 0.13.0.ci20250922T070831

=== debian/changelog ===
subplot (0.13.0.ci20250922T070831-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Mon, 22 Sep 2025 07:08:31 +0000
