## subplot 0.13.0.ci20250922T093731

=== debian/changelog ===
subplot (0.13.0.ci20250922T093731-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 22 Sep 2025 09:37:31 +0000
