## subplot 0.13.0.ci20250922T094151

=== debian/changelog ===
subplot (0.13.0.ci20250922T094151-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Mon, 22 Sep 2025 09:41:51 +0000
