## subplot 0.13.0.ci20250922T115921

=== debian/changelog ===
subplot (0.13.0.ci20250922T115921-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 22 Sep 2025 11:59:21 +0000
