## subplot 0.13.0.ci20250927T073951

=== debian/changelog ===
subplot (0.13.0.ci20250927T073951-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 27 Sep 2025 07:39:51 +0000
