## subplot 0.13.0.ci20251004T033928

=== debian/changelog ===
subplot (0.13.0.ci20251004T033928-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 04 Oct 2025 03:39:28 +0000
