## subplot 0.13.0.ci20251005T135000

=== debian/changelog ===
subplot (0.13.0.ci20251005T135000-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 05 Oct 2025 13:50:00 +0000
