## subplot 0.13.0.ci20251010T064708

=== debian/changelog ===
subplot (0.13.0.ci20251010T064708-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Fri, 10 Oct 2025 06:47:08 +0000
