## subplot 0.13.0.ci20251012T055745

=== debian/changelog ===
subplot (0.13.0.ci20251012T055745-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 12 Oct 2025 05:57:46 +0000
