## subplot 0.13.0.ci20251013T075244

=== debian/changelog ===
subplot (0.13.0.ci20251013T075244-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 13 Oct 2025 07:52:44 +0000
