## subplot 0.13.0.ci20251013T092950

=== debian/changelog ===
subplot (0.13.0.ci20251013T092950-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 13 Oct 2025 09:29:50 +0000
