## subplot 0.13.0.ci20251013T100621

=== debian/changelog ===
subplot (0.13.0.ci20251013T100621-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 13 Oct 2025 10:06:21 +0000
