## subplot 0.13.0.ci20251014T114313

=== debian/changelog ===
subplot (0.13.0.ci20251014T114313-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 14 Oct 2025 11:43:13 +0000
