## subplot 0.13.0.ci20251014T145855

=== debian/changelog ===
subplot (0.13.0.ci20251014T145855-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 14 Oct 2025 14:58:55 +0000
