## subplot 0.13.0.ci20251014T153331

=== debian/changelog ===
subplot (0.13.0.ci20251014T153331-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 14 Oct 2025 15:33:31 +0000
