## subplot 0.13.0.ci20251102T070018

=== debian/changelog ===
subplot (0.13.0.ci20251102T070018-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 02 Nov 2025 07:00:18 +0000
