=== debian/changelog ===
subplot (0.13.0.ci20251102T151704-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 02 Nov 2025 15:17:04 +0000
