## subplot 0.13.0.ci20251107T150750

=== debian/changelog ===
subplot (0.13.0.ci20251107T150750-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Fri, 07 Nov 2025 15:07:50 +0000
