## subplot 0.13.0.ci20251110T081647

=== debian/changelog ===
subplot (0.13.0.ci20251110T081647-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 10 Nov 2025 08:16:47 +0000
