## subplot 0.13.0.ci20251111T064908

=== debian/changelog ===
subplot (0.13.0.ci20251111T064908-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 11 Nov 2025 06:49:08 +0000
