## subplot 0.13.0.ci20251112T133629

=== debian/changelog ===
subplot (0.13.0.ci20251112T133629-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 12 Nov 2025 13:36:29 +0000
