## subplot 0.13.0.ci20251112T145855

=== debian/changelog ===
subplot (0.13.0.ci20251112T145855-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 12 Nov 2025 14:58:55 +0000
