## subplot 0.13.0.ci20251114T150831

=== debian/changelog ===
subplot (0.13.0.ci20251114T150831-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Fri, 14 Nov 2025 15:08:31 +0000
