## subplot 0.13.0.ci20251115T051709

=== debian/changelog ===
subplot (0.13.0.ci20251115T051709-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 15 Nov 2025 05:17:09 +0000
