## subplot 0.13.0.ci20251116T060613

=== debian/changelog ===
subplot (0.13.0.ci20251116T060613-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 16 Nov 2025 06:06:13 +0000
