## subplot 0.13.0.ci20251122T113318

=== debian/changelog ===
subplot (0.13.0.ci20251122T113318-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 22 Nov 2025 11:33:18 +0000
