## subplot 0.13.0.ci20251123T183925

=== debian/changelog ===
subplot (0.13.0.ci20251123T183925-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 23 Nov 2025 18:39:25 +0000
