## subplot 0.13.0.ci20251124T102318

=== debian/changelog ===
subplot (0.13.0.ci20251124T102318-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 24 Nov 2025 10:23:18 +0000
