## subplot 0.13.0.ci20251124T122645

=== debian/changelog ===
subplot (0.13.0.ci20251124T122645-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 24 Nov 2025 12:26:45 +0000
