## subplot 0.13.0.ci20251125T122356

=== debian/changelog ===
subplot (0.13.0.ci20251125T122356-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 25 Nov 2025 12:23:56 +0000
