## subplot 0.13.0.ci20251125T145406

=== debian/changelog ===
subplot (0.13.0.ci20251125T145406-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 25 Nov 2025 14:54:06 +0000
