## subplot 0.13.0.ci20251129T121759

=== debian/changelog ===
subplot (0.13.0.ci20251129T121759-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 29 Nov 2025 12:17:59 +0000
