## subplot 0.13.0.ci20251130T065953

=== debian/changelog ===
subplot (0.13.0.ci20251130T065953-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 30 Nov 2025 06:59:53 +0000
