## subplot 0.13.0.ci20251203T071259

=== debian/changelog ===
subplot (0.13.0.ci20251203T071259-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 03 Dec 2025 07:12:59 +0000
