## subplot 0.13.0.ci20251204T054941

=== debian/changelog ===
subplot (0.13.0.ci20251204T054941-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Thu, 04 Dec 2025 05:49:41 +0000
