## subplot 0.13.0.ci20251204T080739

=== debian/changelog ===
subplot (0.13.0.ci20251204T080739-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Thu, 04 Dec 2025 08:07:39 +0000
