## subplot 0.13.0.ci20251208T114406

=== debian/changelog ===
subplot (0.13.0.ci20251208T114406-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 08 Dec 2025 11:44:07 +0000
