## subplot 0.13.0.ci20251209T145529

=== debian/changelog ===
subplot (0.13.0.ci20251209T145529-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 09 Dec 2025 14:55:30 +0000
