## subplot 0.13.0.ci20251215T054023

=== debian/changelog ===
subplot (0.13.0.ci20251215T054023-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 15 Dec 2025 05:40:23 +0000
