## subplot 0.14.0.ci20251220T095237

=== debian/changelog ===
subplot (0.14.0.ci20251220T095237-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 20 Dec 2025 09:52:38 +0000

subplot (0.14.0-1) unstable; urgency=medium

  * New release.

 -- Daniel Silverstone <dsilvers@digital-scurf.org>  Fri, 19 Dec 2025 16:57:08 +0000
