## subplot 0.14.0.ci20251220T095953

=== debian/changelog ===
subplot (0.14.0.ci20251220T095953-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 20 Dec 2025 09:59:53 +0000
