## subplot 0.14.0.ci20251220T100422

=== debian/changelog ===
subplot (0.14.0.ci20251220T100422-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 20 Dec 2025 10:04:22 +0000
