## subplot 0.14.0.ci20251220T141845

=== debian/changelog ===
subplot (0.14.0.ci20251220T141845-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 20 Dec 2025 14:18:45 +0000
