## subplot 0.14.0.ci20251220T175815

=== debian/changelog ===
subplot (0.14.0.ci20251220T175815-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 20 Dec 2025 17:58:15 +0000
