## subplot 0.14.0.ci20251221T055355

=== debian/changelog ===
subplot (0.14.0.ci20251221T055355-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 21 Dec 2025 05:53:56 +0000
