## subplot 0.14.0.ci20260102T092737

=== Makefile ===
--- 
+++ 
@@ -14,6 +14,11 @@
 # program generated by Subplot. You can override this on the command
 # line: "make TESTS=foo tests subplots"
 TESTS = 
+
+# Set this to the Rust target identifier, including the --target option.
+# For example:
+# TARGET = --target x86_64-unknown-linux-musl
+TARGET = 
 
 SUBPLOT_DIR = $(abspath inst)
 SUBPLOT = $(SUBPLOT_DIR)/subplot --resources $(abspath share)
@@ -45,7 +50,7 @@
 test: install_test
 	cd share/python/template && python3 context_tests.py
 	cd share/python/template && python3 encoding_tests.py
-	env SUBPLOT_DIR="$(SUBPLOT_DIR)" cargo test --workspace -- $(TESTS)
+	env SUBPLOT_DIR="$(SUBPLOT_DIR)" cargo test $(TARGET) --workspace -- $(TESTS)
 
 # Install the subplot binary in a place where we run it from. After
 # this target has completed, $(SUBPLOT) will expand to the binary we
@@ -55,7 +60,7 @@
 # to determine where "cargo build" puts the binary.
 install_test: tooling
 	rm -rf "$(SUBPLOT_DIR)"
-	cargo install --locked $(OFFLINE) --path=bin --root="$(SUBPLOT_DIR)" --debug
+	cargo install $(TARGET) --locked $(OFFLINE) --path=bin --root="$(SUBPLOT_DIR)" --debug
 	mv "$(SUBPLOT_DIR)"/bin/* "$(SUBPLOT_DIR)"
 	rm -rf "$(SUBPLOT_DIR)"/.crate*  "$(SUBPLOT_DIR)"/bin
