=== debian/changelog ===
subplot (0.14.0.ci20260102T092737-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Fri, 02 Jan 2026 09:27:37 +0000
