## subplot 0.14.0.ci20260105T115018

=== debian/changelog ===
subplot (0.14.0.ci20260105T115018-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 05 Jan 2026 11:50:18 +0000
