## subplot 0.14.0.ci20260112T121204

=== debian/changelog ===
subplot (0.14.0.ci20260112T121204-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 12 Jan 2026 12:12:04 +0000
