## subplot 0.14.0.ci20260112T165346

=== debian/changelog ===
subplot (0.14.0.ci20260112T165346-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 12 Jan 2026 16:53:47 +0000
