## subplot 0.14.0.ci20260114T115945

=== debian/changelog ===
subplot (0.14.0.ci20260114T115945-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 14 Jan 2026 11:59:45 +0000
