## subplot 0.14.0.ci20260118T125542

=== debian/changelog ===
subplot (0.14.0.ci20260118T125542-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 18 Jan 2026 12:55:42 +0000
