## subplot 0.14.0.ci20260120T112114

=== debian/changelog ===
subplot (0.14.0.ci20260120T112114-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 20 Jan 2026 11:21:14 +0000
