## subplot 0.14.0.ci20260131T053830

=== debian/changelog ===
subplot (0.14.0.ci20260131T053830-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 31 Jan 2026 05:38:31 +0000
