## subplot 0.14.0.ci20260204T090112

=== debian/changelog ===
subplot (0.14.0.ci20260204T090112-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 04 Feb 2026 09:01:12 +0000
