## subplot 0.14.0.ci20260205T162218

=== debian/changelog ===
subplot (0.14.0.ci20260205T162218-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Thu, 05 Feb 2026 16:22:18 +0000
