## subplot 0.14.0.ci20260217T043610

=== debian/changelog ===
subplot (0.14.0.ci20260217T043610-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 17 Feb 2026 04:36:10 +0000
