## subplot 0.14.0.ci20260223T070602

=== Makefile ===
--- 
+++ 
@@ -17,8 +17,8 @@
 
 # Set this to the Rust target identifier, including the --target option.
 # For example:
-# TARGET = --target x86_64-unknown-linux-musl
-TARGET = 
+TARGET = --target x86_64-unknown-linux-musl
+# TARGET = 
 
 SUBPLOT_DIR = $(abspath inst)
 SUBPLOT = $(SUBPLOT_DIR)/subplot --resources $(abspath share)
