=== debian/changelog ===
subplot (0.14.0.ci20260223T070602-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 23 Feb 2026 07:06:02 +0000
