## subplot 0.14.0.ci20260302T072940

=== debian/changelog ===
subplot (0.14.0.ci20260302T072940-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 02 Mar 2026 07:29:41 +0000
